.jcarousel-skin-tango { clear:both; }
.jcarousel-skin-tango .jcarousel-item.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:888px; overflow:hidden;height: 198px; }

.jcarousel-skin-tango .jcarousel-list-horizontal { overflow:hidden; position:relative; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
.jcarousel-skin-tango .jcarousel-item-vertical { margin:2px 0; }
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-skin-tango .jcarousel-container { background:transparent; border:0; }
.jcarousel-skin-tango .jcarousel-container-vertical { width:114px; height:472px; padding:32px 0 32px 20px; overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical { width:114px; height:467px; overflow:hidden; float:left; position:relative; }

.jcarousel-skin-tango .jcarousel-item img{ border: 0;}
.jcarousel-skin-tango .jcarousel-container-horizontal { padding:0 37px; position:relative; clear:both; overflow:hidden; }

.jcarousel-skin-tango .jcarousel-item {float: left;width: 190px;padding: 0 16px;letter-spacing: 0.7px; }
.jcarousel-skin-tango .jcarousel-item-horizontal { /* margin: 0 18px 0 0;*/ }
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-skin-tango .jcarousel-next-horizontal { background:url('../../images/frontend/arrow-right.png') no-repeat 0 0; width:37px; height:37px; position:absolute; right:0; top:79px; cursor:pointer; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: 0 -74px;}

.jcarousel-skin-tango .jcarousel-prev-horizontal { background:url('../../images/frontend/arrow-left.png') no-repeat 0 0; width:37px; height:37px; position:absolute; left:0; top:79px; cursor:pointer; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: 0 -74px;}

.jcarousel-skin-tango .jcarousel-next-vertical { position: absolute; bottom:0px; left:57px; width:26px; height:27px; cursor: pointer; }
.jcarousel-skin-tango .jcarousel-next-vertical:hover { background-position: 0 0px; }
.jcarousel-skin-tango .jcarousel-next-vertical:active { background-position: 0 0px; }
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background:none; }

.jcarousel-skin-tango .jcarousel-prev-vertical { position:absolute; top:0px; left:57px; width:26px; height:27px; cursor: pointer; }
.jcarousel-skin-tango .jcarousel-prev-vertical:hover { background-position: 0 0px; }
.jcarousel-skin-tango .jcarousel-prev-vertical:active { background-position: 0 0px; }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; background:none; }

/*********************************************************************************/
